/************************************************************************/
/*									*/
/*	intser.h		Definitions of routines for the		*/
/*				interrupt driven serial driver		*/
/*									*/
/************************************************************************/

int     ser_int_icount(void);	/* Count of chars in input buffer	*/
int     ser_int_ocount(void);	/* Count of chars in output buffer	*/
int     ser_int_ofree(void);	/* Count of free space in output buffer	*/
void	ser_int_iflush(void);	/* Flushes input buffer			*/
void	ser_int_init(int port);	/* Initializes interrupt handler	*/
void	ser_int_term(void);	/* Terminates interrupt handler		*/
void    ser_int_putc(int c);	/* Sends a character			*/
int     ser_int_getc(void);	/* Gets a character			*/
void	ser_int_puts(char *s);	/* Sends a string			*/
void	ser_int_break(void);	/* Sends a break signal			*/
